## ruby-gnome 3.4.0

=== debian/changelog ===
ruby-gnome (3.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.4.0 (Closes: #941795)
  * Bump Standards-Version to 4.4.1
  * Refresh d/patches

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 10 Oct 2019 23:30:54 +0530

ruby-gnome (3.3.8-2) unstable; urgency=medium

  * set Breaks/Replaces: ruby-gnome2 and ruby-gnome2-dev (Closes: #940495).

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 16 Sep 2019 23:38:58 +0900

ruby-gnome (3.3.8-1) unstable; urgency=medium

  * New upstream version 3.3.8
  * replace ruby-gnome2 with ruby-gnome, renamed by upstream.
    - d/control: rename Source and Package name from ruby-gnome2 to ruby-gnome.
    - d/control: add ruby-gnome2 and ruby-gnome2-dev transitional packages.
    - d/copyright: update upstream name and source.
    - d/watch: update upstream github url.
    - d/ruby-gnome-dev.lintian-overrides: renamed from ruby-gnome2-dev.L-O.
    - d/check-upstream-versus-debian: update value name.
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 13 Sep 2019 21:58:24 +0900

ruby-gnome2 (3.3.7-2) unstable; urgency=medium

  * d/p/glib2_fix_a_bug_that_signal_created_by_signal_new_may_be_GC-ed.patch:
    removed, applied and smplified upstream at 3.2.6.
  * d/p/do-not-depend-dependency-check.patch: fix typo.
  * d/TODO: removed, it is outdated.
  * d/ruby-gtk2.README.Debian: removed, it is outdated.
  * d/control: ruby-glib2: add missing dependency on ruby-pkg-config >= 1.3.5
    (Closes: #939437).

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 05 Sep 2019 12:09:29 +0900

ruby-gnome2 (3.3.7-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 3.3.7
  * refresh patch.
  * Use debhelper-compat instead of debian/compat
  * d/ruby-gnome2-dev.install: add rake/ directory warned by dh_missing.
  * d/ruby-gobject-introspection.install: add gi.rb warned by dh_missing.
  * d/ruby-gstreamer.install: add gstreamer.rb warned by dh_missing.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 18 Aug 2019 14:11:57 +0900

ruby-gnome2 (3.3.6-2) unstable; urgency=medium

  * d/source/lintian-overrides: remove lintian-overrides for too old packages
  * d/rules: eliminate lintian warning: debug-symbol-migration-possibly-complete
  * d/ruby-gtk2.README.Debian: eliminate lintian warning:
    spelling-error-in-readme-debian
  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Aug 2019 17:57:45 +0900

ruby-gnome2 (3.3.6-1) unstable; urgency=medium

  * New upstream version 3.3.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 29 Apr 2019 21:44:16 +0900

ruby-gnome2 (3.3.5-1) unstable; urgency=medium

  * New upstream version 3.3.5
  * d/control: tighten ruby-pkg-config version
  * d/p/do-not-use-native-package-installer.patch:
    do not check Homebrew due to using native-package-installer
  * refresh patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 14 Mar 2019 22:36:26 +0900

ruby-gnome2 (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 07 Feb 2019 20:05:38 +0900

ruby-gnome2 (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * Refresh patches.
  * Update Standards-Version to 4.3.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 13 Jan 2019 11:45:44 +0900

ruby-gnome2 (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * offer gksourceview4 instead of gtksourceview3 (Closes: #912930)
  * refresh patches
  * Update Standards-Version to 4.2.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 05 Nov 2018 19:58:15 +0900

ruby-gnome2 (3.2.9-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 3.2.8
  * New upstream version 3.2.9
  * d/p/do-no-depend-dependency-check.patch:
    rsvg2 and webkit2-gtk do not depend dependency-check
  * d/rules: rsvg2 and webkit2-gtk have own gemspecs now.
  * d/p/ignored-test-modules.patch: do not test gtksourceview4
  * d/changelog: eliminate lintian warning: file-contains-trailing-whitespace
  * d/ruby-gtksourceview2.*: remove already dropped ruby-gtksourceview2 files
  * refresh patches.
  * Update Standards-Version to 4.2.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 12 Aug 2018 00:18:06 +0900

ruby-gnome2 (3.2.7-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * upstream has some *.gemspecs
    - d/rules: rsvg2, webkit2-gtk and webkit2-gtk do not have *.gemspec.
  * do not depend native-package-installer
    - d/p/do-not-use-native-package-installer.patch: update.
    - d/p/do-no-depend-dependency-check.patch: new patch.
  * refresh patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 10 Jun 2018 15:12:47 +0900

ruby-gnome2 (3.2.5-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/p/glib2_fix_a_bug_that_signal_created_by_signal_new_may_be_GC-ed.patch:
    fix "warning: GRC losure invoking callback: already destroyed: (anonymous)"
    see https://dev.mikutter.hachune.net/issues/1221

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 05 May 2018 13:51:45 +0900

ruby-gnome2 (3.2.5-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  - Ruby/Poppler: Added a workaround for poppler-glib 0.63 bug. see #896596

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 04 May 2018 16:07:16 +0900

ruby-gnome2 (3.2.4-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  - d/p/fix_a_bug_that_some_constant_names_are_not_defined.patch: removed,
    imported upstream.
  * Refresh patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 09 Apr 2018 21:14:29 +0900

ruby-gnome2 (3.2.3-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * glib2: fix a bug that some constant names aren't defined (Closes: #894816).

