=== debian/control ===
Source: ruby-gnome
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Michael Schutte <m.schutte.jr@gmail.com>,
           HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 0.4.1~),
               dctrl-tools,
               rake-compiler,
               ruby-mechanize,
               libgirepository1.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtksourceview-3.0-dev,
               libgtk2.0-dev,
               libjpeg-dev,
               libpng-dev,
               librsvg2-dev (>= 2.8.0),
               libxmu-dev,
               pkg-config,
               ruby-cairo,
               ruby-pkg-config (>= 1.3.5)
Standards-Version: 4.4.1
Homepage: http://ruby-gnome2.osdn.jp/
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gnome
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gnome.git
XS-Ruby-Versions: all

Package: ruby-glib2
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: glib2
Depends: ruby | ruby-interpreter,
         ruby-pkg-config (>= 1.3.5),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: GLib 2 bindings for the Ruby language
 GLib is a useful general-purpose C library, notably used by GTK+ and GNOME.
 .
 This package contains libraries for using GLib 2 with the Ruby programming
 language. It is most likely useful in conjunction with Ruby bindings for
 other libraries such as GTK+.

Package: ruby-atk
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: atk
Depends: gir1.2-atk-1.0,
         ruby | ruby-interpreter,
         ruby-gobject-introspection (>= ${source:Version}),
         ruby-glib2 (>= ${source:Version}),
         ${misc:Depends}
Multi-Arch: foreign
Description: ATK bindings for the Ruby language
 ATK is a toolkit providing accessibility interfaces for applications or other
 toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This package contains libraries for using ATK with the Ruby programming
 language.

Package: ruby-cairo-gobject
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: cairo-gobject
Depends: ruby | ruby-interpreter,
         ruby-cairo,
         ruby-glib2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: CairoGObject bindings for the Ruby language
 Cairo is a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends; CairoGObject provides
 wrapper GObject types for all Cairo types.
 .
 This package contains libraries for CairoGObject with the Ruby language.

Package: ruby-clutter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: clutter
Depends: gir1.2-clutter-1.0,
         ruby | ruby-interpreter,
         ruby-atk (>= ${source:Version}),
         ruby-cairo-gobject (>= ${source:Version}),
         ruby-gdk-pixbuf2 (>= ${source:Version}),
         ruby-gobject-introspection (>= ${source:Version}),
         ruby-pango (>= ${source:Version}),
         ${misc:Depends}
Multi-Arch: foreign
Description: Clutter bindings for the Ruby language
 Clutter is a GObject based library for creating fast, visually rich,
 graphical user interfaces.  Clutter works by manipulating a scene-graph of
 2D surfaces, or 'actors', inside a 3D space.
 .
 This package contains libraries for using Clutter with the Ruby language.

Package: ruby-clutter-gdk
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: clutter-gdk
Depends: gir1.2-clutter-1.0,
         ruby | ruby-interpreter,
         ruby-clutter (>= ${source:Version}),
         ruby-gdk3 (>= ${source:Version}),
         ${misc:Depends}
Multi-Arch: foreign
Description: Clutter-Gdk bindings for the Ruby language
 Clutter-Gdk is a library for GDK specific API of Clutter. This library
 provides some specific API, allowing integration with the GDK API for
 manipulating the stage window and handling events outside of Clutter.
 .
 This package contains libraries for using Clutter-Gdk with the Ruby language.

Package: ruby-clutter-gtk
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: clutter-gtk
Depends: gir1.2-gtkclutter-1.0,
         ruby | ruby-interpreter,
         ruby-clutter (>= ${source:Version}),
         ruby-clutter-gdk (>= ${source:Version}),
         ruby-gtk3 (>= ${source:Version}),
         ${misc:Depends}
Multi-Arch: foreign
Description: Clutter-Gtk bindings for the Ruby language
 Clutter-Gtk is an integration library for the Clutter toolkit providing
 access and integration for the GTK+ library.  Clutter-Gtk allows embedding
 a Clutter scene graph into a GTK+ application; retrieving themeing
 information; integrate GTK+ data structures and object classes with
 Clutter actors.
 .
 This package contains libraries for using Clutter-Gtk with the Ruby language.

Package: ruby-gdk-pixbuf2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: gdk_pixbuf2
Depends: ruby | ruby-interpreter,
         gir1.2-gdkpixbuf-2.0,
         ruby-gobject-introspection (>= ${source:Version}),
         ruby-gio2 (>= ${source:Version}),
         ${misc:Depends}
Multi-Arch: foreign
Description: Gdk-Pixbuf 2 bindings for the Ruby language
 Gdk-Pixbuf is a library for loading and rendering images.
 .
 This package contains libraries for using Gdk-Pixbuf with the Ruby programming
 language.

Package: ruby-gdk3
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: gdk3
Depends: ruby | ruby-interpreter,
         gir1.2-gtk-3.0,
         ruby-atk (>= ${source:Version}),
         ruby-cairo-gobject (>= ${source:Version}),
         ruby-gdk-pixbuf2 (>= ${source:Version}),
         ruby-gobject-introspection (>= ${source:Version}),
         ruby-pango (>= ${source:Version}),
         ${misc:Depends}
Multi-Arch: foreign
Description: GDK 3 bindings for the Ruby language
 GDK is a computer graphics library that acts as a wrapper around the
 low-level drawing and windowing functions provided by the underlying
 graphics system.  It is mainly use by GTK+ 3.
 .
 This package contains libraries for using GDK 3 with the Ruby programming
 language.

Package: ruby-gio2
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: gio2
Depends: ruby | ruby-interpreter,
         gir1.2-glib-2.0,
         ruby-glib2 (= ${binary:Version}),
         ruby-gobject-introspection (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: GIO bindings for the Ruby language
 GIO is striving to provide a modern, easy-to-use VFS API that sits at the
 right level in the library stack, as well as other generally useful APIs for
 desktop applications such as networking and D-Bus support.
 .
 This package provides GIO bindings to be used in Ruby programs.

Package: ruby-gnome
Architecture: all
Depends: ruby-atk,
         ruby-cairo-gobject,
         ruby-gdk-pixbuf2,
         ruby-gdk3,
         ruby-gio2,
         ruby-gstreamer,
         ruby-gtk3,
         ruby-gtksourceview4,
         ruby-pango,
         ruby-poppler,
         ruby-rsvg2,
         ${misc:Depends}
Breaks: ruby-gnome2 (<< 3.3.8)
Replaces: ruby-gnome2 (<< 3.3.8)
Multi-Arch: foreign
Description: GNOME-related bindings for the Ruby language
 These bindings allow use of the GNOME developer platform using the Ruby
 programming language.
 .
 This is an empty package that depends on the various packages that provide
 the individual bindings.

Package: ruby-gnome2
Depends: ${misc:Depends}, ruby-gnome
Architecture: all
Section: oldlibs
Description: transitional package for ruby-gnome
 This is a transitional package for ruby-gnome. It can safely be removed.

Package: ruby-gnome-dev
Architecture: any
Section: libdevel
Depends: ruby-all-dev,
         ruby-gnome,
         ruby-pkg-config,
         ${misc:Depends}
Breaks: ruby-gnome2-dev (<< 3.3.8)
Replaces: ruby-gnome2-dev (<< 3.3.8)
Multi-Arch: same
Description: GNOME-related bindings for the Ruby language (development files)
 These bindings allow use of the GNOME developer platform using the Ruby
 programming language.
 .
 This package contains development files required to build ruby-gnome
 extensions.

Package: ruby-gnome2-dev
Depends: ${misc:Depends}, ruby-gnome-dev
Architecture: all
Section: oldlibs
Description: transitional package for ruby-gnome-dev
 This is a transitional package for ruby-gnome-dev. It can safely be removed.

Package: ruby-gobject-introspection
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: gobject-introspection
Depends: ruby | ruby-interpreter,
         ruby-glib2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: GObject Introspection bindings for the Ruby language
 GObject Introspection is a project for providing machine readable
 introspection data of the API of C libraries.  This introspection data can
 be used in several different use cases, for example automatic code
 generation for bindings, API verification and documentation generation.
 .
 This package contains library for using GObject Introspection with the Ruby
 programming language.

Package: ruby-gstreamer
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: gstreamer
Depends: ruby | ruby-interpreter,
         gir1.2-gstreamer-1.0,
         ruby-atk (>= ${source:Version}),
         ruby-gdk-pixbuf2 (>= ${source:Version}),
         ruby-gobject-introspection (= ${binary:Version}),
         ruby-pango (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: GStreamer bindings for the Ruby language
 GStreamer is a media processing framework with support for a wide variety of
 data sources, sinks, and formats through the use of dynamically loaded
 plugins.
 .
 This package contains libraries for using GStreamer with the Ruby programming
 language.

Package: ruby-gtk2
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: gtk2
Depends: ruby | ruby-interpreter,
         ruby-atk (>= ${source:Version}),
         ruby-gdk-pixbuf2 (>= ${source:Version}),
         ruby-pango (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: GTK+ 2 bindings for the Ruby language
 GTK+ is a multi-platform toolkit for creating graphical user interfaces.
 Offering a complete set of widgets, GTK+ is suitable for projects ranging
 from small one-off tools to complete application suites.
 .
 This package contains libraries for using GTK+ 2 with the Ruby programming
 language.

Package: ruby-gtk3
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: gtk3
Depends: ruby | ruby-interpreter,
         ruby-atk (>= ${source:Version}),
         ruby-gdk3 (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: GTK+ 3 bindings for the Ruby language
 GTK+ is a multi-platform toolkit for creating graphical user interfaces.
 Offering a complete set of widgets, GTK+ is suitable for projects ranging
 from small one-off tools to complete application suites.
 .
 This package contains libraries for using GTK+ 3 with the Ruby programming
 language.

Package: ruby-gtksourceview4
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: gtksourceview4
Depends: ruby | ruby-interpreter,
         gir1.2-gtksource-4,
         ruby-gtk3 (>= ${source:Version}),
         ${misc:Depends}
Multi-Arch: foreign
Description: GtkSourceView4 bindings for the Ruby language
 GTKSourceView4 is a text widget that extends the standard GTK+ text widget.
 .
 This package contains libraries for using the GtkSourceView4 text widget
