## ruby-gnome 3.4.1

=== debian/changelog ===
ruby-gnome (3.4.1-2build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Thu, 27 Feb 2020 21:29:16 +0000

ruby-gnome (3.4.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * d/control: tighten libgirepository1.0-dev and libffi-dev dependencies
   (Closes: #950219).

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 01 Feb 2020 17:00:36 +0900

ruby-gnome (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1
  * d/control: set Rules-Requires-Root: as no.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 18 Oct 2019 21:16:40 +0900
