=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                dctrl-tools,
                rake-compiler,
                ruby-mechanize,
-               libgirepository1.0-dev,
+               libgirepository1.0-dev (>= 1.62.0-4~),
+               libffi-dev (>= 3.3),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtksourceview-3.0-dev,
@@ -22,11 +23,12 @@
                pkg-config,
                ruby-cairo,
                ruby-pkg-config (>= 1.3.5)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://ruby-gnome2.osdn.jp/
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gnome
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gnome.git
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-glib2
 Architecture: any
@@ -335,4 +337,3 @@
 Description: GtkSourceView4 bindings for the Ruby language
  GTKSourceView4 is a text widget that extends the standard GTK+ text widget.
  .
- This package contains libraries for using the GtkSourceView4 text widget
