=== debian/watch ===
version=3
https://github.com/ruby-gnome/ruby-gnome/releases .*/([0-9.]+).tar.gz
