## ruby-gnome 3.4.3

=== debian/changelog ===
ruby-gnome (3.4.3-1+ubuntu5) jammy; urgency=medium

  * d/tests/control: add a dependency to ruby-webrick, removed from the Ruby
    standard library in 3.0

 -- Simon Chopin <simon.chopin@canonical.com>  Thu, 16 Dec 2021 15:04:42 +0100

ruby-gnome (3.4.3-1+ubuntu4) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 18:32:08 -0300

ruby-gnome (3.4.3-1+ubuntu3) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 18 Nov 2021 11:32:37 -0300

ruby-gnome (3.4.3-1+ubuntu2) jammy; urgency=medium

  * No-change rebuild with higher version number to allow
    installability with latest gobject-introspection

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Oct 2021 07:02:25 -0400

ruby-gnome (3.4.3-1ubuntu1) hirsute; urgency=medium

  * debian/tests/run-test:
    - set JSC_SIGNAL_FOR_GC to use another signal than SIGUSR1 to avoid
      handler conflicts with the new webkitgtk

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Mar 2021 21:10:39 +0100

ruby-gnome (3.4.3-1) unstable; urgency=medium

  * New upstream version 3.4.3
  * Refresh patches.
  * d/ruby-gnome-dev.install: include usr/lib/ruby/vendor_ruby/mkmf-gnome.rb
  * Bump debhelper compatibility level to 13.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 27 May 2020 16:26:29 +0900
