=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ruby-gnome
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Michael Schutte <m.schutte.jr@gmail.com>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 0.4.1~),
                dctrl-tools,
                rake-compiler,
@@ -335,5 +336,3 @@
          ${misc:Depends}
 Multi-Arch: foreign
 Description: GtkSourceView4 bindings for the Ruby language
- GTKSourceView4 is a text widget that extends the standard GTK+ text widget.
- .
