=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR=1

export DESTDIR=$(CURDIR)/debian/tmp
export make=make V=1 DESTDIR='$(DESTDIR)' \
	sitelibdir='$(DESTDIR)$$(vendordir)' \
	sitearchdir='$(DESTDIR)$$(vendorarchdir)'

%:
	dh $@ --buildsystem=ruby --with ruby

MODULES = $(shell grep-dctrl -n -s X-DhRuby-Root '' debian/control)

override_dh_installdocs:
	dh_installdocs -XTODO

override_dh_fixperms-arch:
	dh_fixperms
	# Remove executable flag from some examples that aren't actually executable.
	chmod -x debian/ruby-glib2/usr/share/doc/ruby-glib2/examples/type-register*.rb
	chmod -x debian/ruby-gtk2/usr/share/doc/ruby-gtk2/examples/misc/properties.rb
	chmod -x debian/ruby-gtk3/usr/share/doc/ruby-gtk3/examples/misc/properties.rb

override_dh_compress:
	dh_compress -X.rb
