## ruby-gnome 3.5.1

=== debian/changelog ===
ruby-gnome (3.5.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:05:02 +1100

ruby-gnome (3.5.1-1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:37:09 +0000

ruby-gnome (3.5.1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:53:05 +0000

ruby-gnome (3.5.1-1build1) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:52:43 -0300

ruby-gnome (3.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches
  * d/control: b-d on pkgconf instead of pkg-config.
  * d/control: depend on ${ruby:Depends} instead of ruby-interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 06 Feb 2024 16:51:17 -0300

ruby-gnome (3.4.3-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Update debian/watch
  * Add patch to switch from webkit2gtk 4.0 to 4.1
  * Update Depends
  * Drop obsolete transitional packages (Closes: #1038297, #1038298)
  * Drop obsolete clutter packages (Closes: #1041620)

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-gnome2: Add Multi-Arch: foreign
  * Remove constraints unnecessary since buster (oldstable)
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Jan 2024 20:42:50 -0500

ruby-gnome (3.4.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unused ruby-gtk2 (Closes: #967733).
  * Include upstream patch for GLib >= 2.75 (Closes: #1042132).

 -- Bastian Germann <bage@debian.org>  Mon, 14 Aug 2023 17:15:42 +0000

ruby-gnome (3.4.3-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * debian/watch: point to tags page

  [ HIGUCHI Daisuke (VDR dai) ]
  * I finally lost my motivation then stepped down ruby-gnome's uploader.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 26 Jun 2022 21:29:08 +0900
