=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 	dh_fixperms
 	# Remove executable flag from some examples that aren't actually executable.
 	chmod -x debian/ruby-glib2/usr/share/doc/ruby-glib2/examples/type-register*.rb
-	chmod -x debian/ruby-gtk2/usr/share/doc/ruby-gtk2/examples/misc/properties.rb
 	chmod -x debian/ruby-gtk3/usr/share/doc/ruby-gtk3/examples/misc/properties.rb
 
 override_dh_compress:
