## ruby-gnome 4.2.2

=== debian/changelog ===
ruby-gnome (4.2.2-2) unstable; urgency=medium

  * Team upload
  * Source upload to allow migration to testing

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 01 Sep 2024 13:08:16 -0300

ruby-gnome (4.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.2
    - builds with gcc 14 (Closes: #1075460)
  * Refresh patches
  * debian/rules: simplify file installation
    - add override_dh_auto_install target to ensure development files are
      shipped in ruby-gnome-dev again
  * Add binary packages for Gdk 4 and GTK+ 4 bindings
  * Add build dependency on libgtk-4-dev
  * Amend patch to also skip dependency-check for gtk4
  * Amend patch to no test modules that we don't build
  * Set HIGUCHI Daisuke as uploader to reflect reality
  * debian/rules: remove dead code

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 27 Aug 2024 09:43:22 -0300
