=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: ruby-gnome
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Paul van Tilburg <paulvt@debian.org>,
-           Michael Schutte <m.schutte.jr@gmail.com>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                dctrl-tools,
@@ -15,6 +13,7 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtksourceview-3.0-dev,
+               libgtk-4-dev,
                libjpeg-dev,
                libpng-dev,
                librsvg2-dev,
@@ -116,6 +115,25 @@
  graphics system.  It is mainly use by GTK+ 3.
  .
  This package contains libraries for using GDK 3 with the Ruby programming
+ language.
+
+Package: ruby-gdk4
+Architecture: all
+XB-Ruby-Versions: ${ruby:Versions}
+X-DhRuby-Root: gdk4
+Depends: gir1.2-gtk-4.0,
+         ruby-cairo-gobject (>= ${source:Version}),
+         ruby-gdk-pixbuf2 (>= ${source:Version}),
+         ruby-pango (>= ${source:Version}),
+         ${misc:Depends},
+         ${ruby:Depends}
+Multi-Arch: foreign
+Description: GDK 4 bindings for the Ruby language
+ GDK is a computer graphics library that acts as a wrapper around the
+ low-level drawing and windowing functions provided by the underlying
+ graphics system.  It is mainly use by GTK+ 4.
+ .
+ This package contains libraries for using GDK 4 with the Ruby programming
  language.
 
 Package: ruby-gio2
@@ -234,6 +252,24 @@
  This package contains libraries for using GTK+ 3 with the Ruby programming
  language.
 
+Package: ruby-gtk4
+Architecture: any
+XB-Ruby-Versions: ${ruby:Versions}
+X-DhRuby-Root: gtk4
+Depends: ruby-atk (>= ${source:Version}),
+         ruby-gdk4 (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+         ${ruby:Depends}
+Multi-Arch: same
+Description: GTK+ 4 bindings for the Ruby language
+ GTK+ is a multi-platform toolkit for creating graphical user interfaces.
+ Offering a complete set of widgets, GTK+ is suitable for projects ranging
+ from small one-off tools to complete application suites.
+ .
+ This package contains libraries for using GTK+ 4 with the Ruby programming
+ language.
+
 Package: ruby-gtksourceview4
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
@@ -315,12 +351,3 @@
          ${misc:Depends},
          ${ruby:Depends}
 Multi-Arch: foreign
-Description: WebKitGTK+ bindings for the Ruby language
- WebKitGTK+ is the GNOME platform port of the WebKit rendering engine.
- Offering WebKit’s full functionality through a set of GObject-based APIs,
- it is suitable for projects requiring any kind of web integration, from
- hybrid HTML/CSS applications to full-fledged web browsers, like Epiphany
- and Midori.
- .
- This package contains libraries for using WebKitGTK+ with GTK+ 3 and the Ruby
- language.
