=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR=1
 
 export DESTDIR=$(CURDIR)/debian/tmp
 export make=make V=1 DESTDIR='$(DESTDIR)' \
@@ -9,8 +7,6 @@
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
-
-MODULES = $(shell grep-dctrl -n -s X-DhRuby-Root '' debian/control)
 
 override_dh_installdocs:
 	dh_installdocs -XTODO
@@ -23,3 +19,23 @@
 
 override_dh_compress:
 	dh_compress -X.rb
+
+dev_files := usr/lib/*/ruby/vendor_ruby/*/*.h \
+	     usr/lib/ruby/vendor_ruby/glib-mkenums.rb \
+	     usr/lib/ruby/vendor_ruby/gnome2-raketask.rb \
+	     usr/lib/ruby/vendor_ruby/mkmf-gnome.rb \
+	     usr/lib/ruby/vendor_ruby/mkmf-gnome2.rb \
+	     usr/lib/ruby/vendor_ruby/gnome2/rake
+
+override_dh_auto_install:
+	dh_auto_install
+	# move development files to ruby-gnome-dev:
+	for p in $(dev_files); do \
+		for f in $$(ls -1d debian/ruby-*/$$p); do \
+			target=$$(echo $$f | cut -d / -f 3-); \
+			mkdir -p $$(dirname debian/ruby-gnome-dev/$$target); \
+			mv $$f debian/ruby-gnome-dev/$$target; \
+		done; \
+	done
+	# cleanup empty directories
+	find $(CURDIR)/debian/ruby-* -type d -empty -delete
