=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s/@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/ \
https://api.github.com/repos/@PACKAGE@/@PACKAGE@/tags \
https://api.github.com/repos/@PACKAGE@/@PACKAGE@/tarball/refs/tags/@ANY_VERSION@
