## ruby-gnome 4.3.4

=== debian/changelog ===
ruby-gnome (4.3.4-4) unstable; urgency=medium

  * Team upload
  * autopkgtest does not need quilt

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 12:20:17 +0100

ruby-gnome (4.3.4-3) unstable; urgency=medium

  * Team upload
  * d/p: Adapt to GLib 2.87 changes

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 06 Feb 2026 07:58:07 -0500

ruby-gnome (4.3.4-2) unstable; urgency=medium

  * Team upload

  [ Georges Khaznadar ]
  * Add new binary packages
    + ruby-gsk4
    + ruby-graphene1
  * relaxed constraint for minimal versions on build-dependencies
    ruby-pkg-config, libffi-dev.

  [ Jeremy Bícha ]
  * Remove unused Build-Depends: libgtksourceview-3.0-dev (Closes: #1110181)
  * Use Build-Depends: libgirepository-1.0-dev instead of libgirepository1.0-dev
    (Closes: #1118919)
  * autopkgtest: Don't run tests for obsolete clutter-gstreamer & libhandy
  * autopkgtest: Don't run tests for vte3 & vte4 since we haven't packaged
    those components
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 04 Feb 2026 13:23:07 -0500

ruby-gnome (4.3.4-1.0) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Georges Khaznadar ]
  * Non-maintainer upload (Closes: #1097815)
  * New upstream version 4.3.4
  * Bumped Standards-Version: 4.7.2
  * Updated debian patches
  * removed the obsolete line "XS-Ruby-Versions: all" from d/control
  * removed debian/ruby-gnome-dev.lintian-override

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 28 Dec 2025 18:52:00 +0100
