=== debian/tests/control ===
Tests: run-test
Depends: @, xvfb, xauth,
 pkg-config, libgtk-3-dev, dbus-x11, gstreamer1.0-plugins-good,
 gnome-icon-theme, libxml2-utils
Restrictions: allow-stderr
